## python-launcher 0.2osso1

=== debian/changelog ===
python-launcher (0.2osso1) unstable; urgency=low

  * Updated to use autotools build
  * Fixed the bug preventing the running script files in the current dir

 -- Marcelo Lira dos Santos <marcelo.lira@openbossa.org>  Sat, 12 Apr 2008 01:31:00 -0300

python-launcher (0.1osso1) unstable; urgency=low

  * first port - PythonLauncher for Maemo

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Thu, 27 Mar 2008 15:00:00 -0300
