=== debian/control ===
Source: python-launcher
Section: python
Priority: optional
Maintainer: Luciano Miguel Wolf <luciano.wolf@indt.org.br>
Build-Depends-Indep: debhelper (>= 4.1.0), python2.5-dev (>= 2.5.1-1osso2), autotools-dev
Standards-Version: 3.6.2
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9gDGxMgIqyF5sMAAAPCSURBVEjHzZZNiBxFGIbf6u6q7qrq2cysJhtd
  ZQ4hxk3wLyIiWQ/+4EGIIBqJh0QwwRAkCp5C9CCKRE8BFcVALgFB/AFRXEXU
  i2wSYshB3UTiLi5izCphcab/pqt6pj30TE/PzDqGWRAbiq7+uvt9+vvqraoG
  /qOD/OsTaUp2Hj93K03iO20VTXAdrXWSIGEqvCxU9CdvRd889+LT86sC7Xjn
  zBrKnM9oEm+zdQiuAzg6hK1DcJWdHR2mtgoO7znyyvPDtIxhNynlu2wdbhW6
  fpdU3gEe+xCxBxl74MqDVHUIVSdSe4c+3bfnvmFa1rCbTlyb5EnkrWXh97GO
  iFBBO5tCZjpoZxZMA/h6JJCrAthJsK4ZhD+7Khxz2qUrtg7Y1qEzckZC1U/b
  KjzaEeU6BNMBuA6fymKdzCKI2McVg55867tNTurvtVVUzUriw8mEYasIThK0
  TVDIrF1GpgOkd+AlADciRQRmfkJOND8aAO19e/ZeJ6l9buuQFRxVGIOu6EBT
  AZwkAlLcA2AawgQk3Z0+6jxBPgyOd12XpsRJgjdF7LE+R4ErHzL2IGIPQvkQ
  yuu2QlzGtRZMYmINBcoMqDBg3H6hx97PvP7lFrfhTQlVsG/cAdQzcEe0bfEM
  4EF0PqjhzaPMpnJIhQFltjF9+foNeelko3YbH+KoQStHfWUM5thVZowxWoZr
  AS4FpAW4FlBitwNYyEC6PuGoaMUxsHXYEDqYZTpc4DqEE/vdMWtGTVtF5+mE
  9TvK9CgkRQ5yrU7/2jwj0fCbha8rQi5sWPppf3V5bjuAzT0rCTeBMQpI50G4
  ZjUXl/0gy8pBXNcvchVlEBXlwPW1X/dXl+feBbA+B5hkUHBAvCd+KQe5Kjxr
  x35/Rgubls7e1ANxjN765/2icBFKgTEym7tu15FX54X2zmUuaruq4V3KIQTZ
  i2XWtW7FRp/DeuNlBkh6gkydWuyZsDL2n7VVMOPokHYmYbaEG/9Ukm5crtA3
  SIIWObTifvTDI3ffTOP6Q7aOXKGDxXXJH1W41sHBkpivQbK2fU1Asi6cG0Bq
  NGA0Z8iWk6evaONLt/PDKNGDA3PDtb7qGQdpASXrPXLLyWMjrd6oMKBEVyiV
  dX/7ehElugxhbQVwZuRtAuN2Y9BhBWjJfAB/8V8g9BLS1B95K8c4+wIV1ux1
  Feu6ipq7cXXyOIASjHRmVX9B6bEbHoakb8C1JnNXcbMo8RsMcoBs/vbj1f1u
  AUjf32HiusVpSHMbTPMaENJC2roIA6fw4+QseeyDJv4vx99pGxK0U2FmNAAA
  AABJRU5ErkJggg==

Package: python-launcher
Architecture: any
Section: user/programming
Depends: python2.5-hildon (>= 0.8.8-1osso8), python2.5-gtk2 (>= 2.12.1-1osso2)
Description: A daemon to speedup python applications.
